[Desktop Entry]
Encoding=UTF-8
Exec=kjobviewer --all --show %i %m
Icon=kjobviewer
Terminal=0
Type=Application
X-KDE-StartupNotify=true

Name=Print Jobs
Name[af]=Druk Werke
Name[az]=Çapedici Vəzifələri
Name[be]=Заданьні друку
Name[bg]=Задания за печат
Name[bs]=Zadaci štampe
Name[ca]=Tasques d'impressió
Name[cs]=Tiskové úlohy
Name[da]=Udskriftsjob
Name[de]=Druckaufträge
Name[el]=Εργασίες εκτύπωσης
Name[eo]=Prestaskoj
Name[es]=Trabajos de impresión
Name[et]=Printeri tööd
Name[eu]=Lanak Inprimatu
Name[fa]=کارهای چاپی
Name[fi]=Tulostustyöt
Name[fr]=KJobViewer
Name[he]=עבודות הדפסה
Name[hr]=Ispisni poslovi
Name[hu]=KJobViewer nyomtatáskezelő
Name[is]=Prentverk
Name[it]=Lavori di stampa
Name[ja]=印刷ジョブ
Name[ko]=인쇄 작업
Name[lo]=ງານພິມ
Name[lt]=Spausdinimo užduotys
Name[lv]=Drukas Darbi
Name[mk]=Печатарски работи
Name[mn]=Хэвлэх даалгавар
Name[mt]=Xogħol għall-ipprintjar
Name[nb]=Utskriftsjobber
Name[nl]=Afdruktaken
Name[nn]=Utskriftsjobbar
Name[nso]=Mesomo ya Kgatiso
Name[pl]=Zadania drukowania
Name[pt]=Tarefas de Impressão
Name[pt_BR]=Imprimir trabalhos
Name[ro]=Lucrări de tipărit
Name[ru]=Задания печати
Name[se]=Čálihanbarggut
Name[sk]=Tlačové úlohy
Name[sl]=Tiskalniška opravila
Name[sv]=Skrivarjobb
Name[ta]=«îÍô À½¢¸û
Name[th]=งานพิมพ์
Name[tr]=Yazdırma Görevleri
Name[uk]=Задачі друку
Name[ven]=mishumo yau phirintha
Name[vi]=Tác vụ in 
Name[xh]=Shicilela Imisebenzi
Name[zh_CN]=打印任务
Name[zh_TW]=列印工作
Name[zu]=Imisebenzi yokushicilela

X-DCOP-ServiceType=Unique
